From: [email-masked] (neville stott)
Date: Tue, 30 Jul 1996 10:00:23 -0100

Hello,

I'm sure the answer to this has been posted before so please bear with me. I
am trying to install wu-ftp 2.4 on an silicon graphics indy irix 5.3. I have
created all the files mentioned in the readme and using the build sgi
command I get a compilation error.

cfe: Error: ftpd.c, line 143: redeclaration of 'realpath'; previous declaration
at line 188 in file '/usr/include/stdlib.h'
  *realpath(char *pathname, char *result);
 --^
cfe: Error: ftpd.c, line 143: Incompatible type for the function parameter
  *realpath(char *pathname, char *result);
 -----------------^
cfe: Error: ftpd.c, line 2021: Syntax Error
     (ap = ((char *)& + sizeof())) ;
 ------------------------------^
cfe: Error: ftpd.c, line 2072: Syntax Error
     (ap = ((char *)& + sizeof())) ;
 ------------------------------^
cfe: Error: ftpd.c, line 2699: Syntax Error
     (ap = ((char *)& + sizeof())) ;

I can see what causes the problem but am not sure what to do to fix it. can
anyone help

regards neville stott